@use '@angular/material' as mat;

@include mat.form-field-density(-2);
@include mat.toolbar-density(-2);
@include mat.button-density(-1);

@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';
/* You can add global styles to this file, and also import other style files */

html, body {
  height: 100%;
}

body {
  margin: 0;
  background-color: #031d31;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
